.droplinebar{
overflow: hidden;
}

.droplinebar ul{
margin: 0;
padding: 0;
float: left;
width: 100%;
font: bold Arial;
/*background: url(../../images/menu/bluedefault.gif) center center repeat-x; default background of menu bar*/
}

.droplinebar ul li{
display: inline;
}

.droplinebar ul li a{
float: left;
color: black;
padding: 8px 2px;
text-decoration: none;
}

.droplinebar ul li a:visited{
color: black;
}

.droplinebar ul li a:hover, .droplinebar ul li .current{ /*background of main menu bar links onMouseover*/
color: white;
background: transparent url(../../images/menu/blueactive.gif) center center repeat-x;
font:bold;
}

/* Sub level menus*/
.droplinebar ul li ul{
position: absolute;
z-index: 100;
color:#000000;
left: 0;
top: 0;
background-color: #02C1EA; /*sub menu background color */
visibility: hidden;
}

/* Sub level menu links style */
.droplinebar ul li ul li a{
padding: 8px;
margin: 0;
border-top: 1px solid navy;
}

.droplinebar ul li ul li a:hover{ /*sub menu links' background color onMouseover */
background: #242c54;
}